<html>
	<head>
		<title>Comandos</title>
		<link href="../css/meuStilo.css" rel="stylesheet" type="text/css" />
	</head>
<body>

<h2>Comandos bash</H2>

<p>
	<b><a id="pwd"> </a>pwd:</b> Exibe o nome do diretório atual.<br/>
	<b>cd:</b> Altera o diretório atual de trabalho do usuário.<br/>
	<b>rm:</b> Remove arquivos/diretórios.<br/>
	<b>rmdir:</b> Remove diretórios vazios.<br/>
	<b>touch:</b> Muda a data e a hora do último acesso/modificação de um arquivo.<br/>
	<b>clear:</b> Limpa a tela do terminal<br/>
</p>

<img src="https://d33wubrfki0l68.cloudfront.net/306f655dcc33cc3d958cab80d78d3f2da427974c/a2bd8/img/logo/svg/full_colored_dark.svg"g>

<p>
	<H7><a href="http://www.dicasparacomputador.com/guia-de-comandos-bash-do-terminal-para-linux#ixzz5lOxLGUK4" target="_blank">Fonte</a></H7>
</p>

<p>
	<a href=..\index.html>Voltar</a>
</p>

<p>
	<a href="..\Livros\GuiaFoca.pdf" download="Guia_Foca.pdf">Baixar Livro: Guia Foca</a>
</p>

<p>
<a id="teste"> </a> TESTE
</p>

</body>
</html>